{
  "type": "thermal:pulverizer",
  "ingredient": {
    "tag": "forge:raw_materials/tin"
  },
  "result": [
    {
      "item": "thermal:tin_dust",
      "chance": 2.05
    },
    {
      "item": "thermal:apatite",
      "chance": 0.25
    }
  ],
  "experience": 0.1
}